.requiredLegend
				{
				float			:right;
				color			:red;
				padding			:10px 20px 0px 0px;
				}
.requiredLegend .required
				{
				font-weight		:bold;
				position		:relative;
				top				:2px;
				}
.inputPair label.required span.required
				{
				margin-left		:5px;
				color			:red;
				}
.twistie		{
				position		:relative;
				}
.twistie > .heading
				{
				font-size		:20px;
				font-weight		:bold;
				color			:rgb(133,133,133);
				padding			:30px 0px 15px;
				cursor			:pointer;
				}
.twistie > .heading.first
				{
				margin-top		:0px;
				}
.twistie > .heading span.visible,
.twistie > .heading span.hidden
				{
				color			:rgb(188,188,188);
				margin-right	:4px;
				}
.twistie > .content
				{
				xmargin			:0px 20px 0 40px;
				background-color:white;
				border			:1px solid silver;
				padding			:20px;
				font-size		:16px;
				}


.inputPair		{
				font-size		:15px;
				padding-top		:25px;
				}
.inputPair:first-child
				{
				padding-top		:0px;
				}
.inputPair label{
				width			:210px;
				font-weight		:bold;
				display			:inline-block;
				vertical-align	:top;
				}
.inputPair .inputControl
				{
				position		:relative;
				display			:inline-block;
				}
.inputPair input{
				font-size		:14px;
				padding-left	:4px;
				vertical-align	:middle;
				border:1px solid silver;
				}
.inputPair .half{
				width			:220px;
				}
.inputPair .wide{
				width			:360px;
				}
.inputPair textarea
				{
				height:25px;
				}
.inputPair textarea.empty
				{
				color:silver;
				}

.inputPair .additionalFeatures
				{
				display			:inline-block;
				position		:absolute;
				top				:-16px;
				left			:167px;
				width			:60px;
				text-align		:right;
				}
.inputPair .additionalFeatures a img
				{
				border			:none;
				}

.selectArea		{
				font-size		:14px;
				width			:160px;
				}
.selectArea .title
				{
				font-weight		:bold;
				padding			:2px 6px;
				border			:1px solid silver;
				}
.selectArea .selectableValues
				{
				border			:1px solid silver;
				height			:88px;
				position		:relative;
				overflow-y		:scroll;
				}
.selectArea .selectableValue
				{
				border-bottom	:1px solid silver;
				padding			:2px 6px;
				}
.selectArea .selectableValue a
				{
				display				:block;
				}
#selectableContributors.selectArea
				{
				position		:absolute;
				left			:515px;
				top				:146px;
				}
#selectableContributors.selectArea .selectableValue img
				{
				float:right;
				}
#selectableContributors.selectArea .selectableValue.selected
				{
				background-image	:url('../images/redX.jpg' );
				background-repeat	:no-repeat;
				background-position	:right;
				}
#selectedContributers
				{
				margin-left			:220px;
				}
.selectedContributer
				{
				margin-top			:4px;
				font-size			:14px;
				}


#selectableCountryGrouping .selectArea
				{
				display				:inline-block;
				}
#selectableCountryGrouping label
				{
				float				:left;
				}
#selectableCountryGrouping .selectArea .title
				{
				background-color	:black;
				color				:white;
				}
#selectableCountryGrouping .selectableValue.selected
				{
				background-color	:rgb(87,140,201);
				}
#selectableCountryGrouping .selectableValue.selected a
				{
				color				:white;
				}

#selectableCountry label,
#selectableCountry .selectArea,
#selectableCountry .buttons
				{
				float				:left;
				}
#selectableCountry .selectArea,
#selectableCountry .buttons
				{
				display				:inline-block;
				}
#selectableCountry .buttons
				{
				height				:120px;
				width				:50px;
				padding-top			:20px;
				}
#selectableCountry .buttons button
				{
				height				:32px;
				width				:37px;
				font-size			:18px;
				float				:left;
				margin				:3px 7px;
				}
#selectableCountry .selectArea .selectableValue
				{
				border				:none;
				}

.inputDecorations
				{
				display				:inline-block;
				position			:relative;
				vertical-align		:bottom;
				}

a.zoomUp,
a.help			{
				display				:inline-block;
				height				:16px;
				width				:16px;
				background-repeat	:no-repeat;
				}
a.zoomUp		{
				background-image	:url('../images/zoomUp.jpg' );
				position			:absolute;
				top					:-31px;
				left				:0px;
				}
a.help			{
				background-image	:url('../images/help.jpg' );
				position			:absolute;
				top					:-16px;
				left				:0px;
				}
a.help div		{
				position			:absolute;
				left				:-213px;
				width				:200px;
				background-color	:#ffffcc;
				padding				:4px;
				border				:1px solid silver;
				text-align			:center;
				font-size			:12px;
				}

.inputPair span.checkboxLabel
				{
				margin-left			:8px;
				font-weight			:bold;
				vertical-align		:middle;
				}

.inputPair .multiSelect
				{
				display				:inline-block;
				}
.inputPair .multiSelect .heading
				{
				color				:white;
				background-color	:black;
				padding				:2px 4px;
				font-weight			:bold;
				}
.inputPair .multiSelect select
				{
				width				:180px;
				}
.inputPair .multiSelect select option
				{
				text-transform		:capitalize;
				}
.inputPair .multiSelect select option[selected]
				{
				color				:white;
				background-color	:rgb(59,150,255);
				text-transform		:uppercase;
				}
#localProductName
				{
				margin-left			:15px;
				}



#packDetails .country			{width:16%;}
#packDetails .product			{width:13%;}
#packDetails .productPackage	{width:71%;}
#packDetails .sortableGridArea
				{
				height				:123px;
				overflow-y			:scroll;
				}
#packDetails.sortableGrid th.sortedAscending.country,
#packDetails.sortableGrid th.sortedDescending.country
				{
				background-position	:65px center;
				}
#packDetails.sortableGrid th.sortedAscending.product,
#packDetails.sortableGrid th.sortedDescending.product
				{
				background-position	:65px center;
				}
#packDetails.sortableGrid th.sortedAscending.productPackage,
#packDetails.sortableGrid th.sortedDescending.productPackage
				{
				background-position	:125px center;
				}

.packDetailsMessage
				{
				background-color	:rgb(212,252,169);
				border				:1px solid silver;
				padding				:8px 8px 8px 40px;
				display				:inline-block;
				font-size			:13px;
				background-image	:url('../images/greenCheck.jpg');
				background-repeat	:no-repeat;
				background-position	:6px center;
				margin-top			:4px;
				}
#populatePriceGrid
				{
				color				:white;
				background-color	:rgb(0,110,175);
				float				:right;
				margin-top			:6px;
				}

#textAreaPopup
				{
				padding				:20px;
				background-color	:#f0f0f0;
				}
#textAreaPopupTitle
				{
				font-size			:24px;
				font-weight			;bold;
				}
#textAreaPopupTitle .required
				{
				display				:none;
				}
#textAreaPopup textarea
				{
				margin				:20px 0px;
				width				:650px;
				height				:200px;
				}


.additionInputs
				{
				margin-left			:210px;
				}
.discountCheckboxes
				{
				margin-top			:30px;
				}
.additionInputs .col1,
.additionInputs .col2
				{
				display				:inline-block;
				float				:left;
				}
.inputPair .checkboxSection label
				{
				width				:200px;
			}
.uploadedFiles
				{
				margin-top			:10px;
				}
.uploadedFiles img
				{
				margin-right		:15px;
				}
#pricingGridsArea
				{
				padding-top			:40px;
				font-weight			:normal;
				font-size			:12px;
				}
#viewAllPricingGrids
				{
				background-image	:url('../images/sortedDescending.jpg' );
				background-repeat	:no-repeat;
				background-position	:left center;
				padding-left		:10px;
				cursor				:pointer;
				}
.pricingGridArea
				{
				padding-top			:20px;
				}
.pricingGridHeadline
				{
				background-color	:rgb(21,107,164);
				color				:white;
				text-transform		:uppercase;
				padding				:3px 0;
				border				:1px solid silver;
				}
.pricingGridTwistie
				{
				display				:inline-block;
				height				:12px;
				width				:25px;
				background-repeat	:no-repeat;
				background-position	:center center;
				border-right		:1px solid silver;
				}
.pricingGridTwistie.opened
				{
				background-image	:url('../images/pricingAreaOpened.png' );
				}
.pricingGridTwistie.closed
				{
				background-image	:url('../images/pricingAreaClosed.png' );
				}
.pricingGridTitle
				{
				display				:inline;
				padding-left		:20px;
				}

.currencyGrid	{
				margin				:10px 0 0 15px;
				width				:95%;
				border-collapse		:collapse;
				}
.currencyGrid th,
.currencyGrid td{
				text-align			:center;
				border				:1px solid silver;
				padding				:8px 0;
				font-size			:12px;
				}
.currencyGrid th{
				background-color	:rgb(165,165,165);
				color				:white;
				}
.currencyGrid td{
				background-color	:rgb(232,232,232);
				color				:black;
				}

.pricingGridComponents
				{
				margin				:25px 0 0 0;
				}
.pricingGridTabs
				{
				margin-left			:50px;
				}
.pricingGridTab
				{
				border					:1px solid silver;
				padding					:8px 25px;
				margin-right			:5px;
			    border-top-right-radius	:5px;
			    border-top-left-radius	:5px;
			    position				:relative;
				}
.pricingGridTab.selected
				{
				background-color	:rgb(21,107,164);
				color				:white;
				}
.pricingGridTab span.checkmark
				{
				display				:inline-block;
				height				:38px;
				width				:34px;
				background-image	:url('../images/unchecked.png' );
				position			:absolute;
				top					:-13px;
				left				:-7px;
				}
.pricingGridTab.completed span.checkmark
				{
				background-image	:url('../images/checked.png' );
				}

.priceTableHeadline
				{
				background-color	:rgb(21,107,164);
				color				:white;
				text-transform		:uppercase;
				padding				:3px 0;
				text-align			:center;
				margin-left			:0px;
				}
.priceTable		{
				width				:100%;
				}
.priceTable td
				{
				border				:1px solid silver;
				}
.priceTable td.priceTableGroupHeading,
.priceTable td.priceTableHeading,
.priceTable td.priceTableCurrentPrice,
.priceTable td.priceTableProposedPrice
				{
				padding				:10px 6px;
				font-size			:16px;
				}
.priceTable td.priceTableGroupHeading.upChannel
				{
				padding-left:10px;
				padding-right:10px;
				}
.priceTable tr.odd
				{
				background-color	:rgb(244,244,244);
				}
.priceTable tr.even
				{
				background-color	:rgb(214,214,214);
				}
.priceTable td.priceTableGroupHeading
				{
				color				:white;
				background-color	:rgb(94,94,94);
				font-size			:14px;
				padding-left		:0px;
				padding-right		:0px;
				
				}
.priceTable td.priceTableHeading
				{
				font-size			:12px;
				}
.priceTable td.priceTableGroupHeading,
.priceTable td.priceTableHeading
				{
				text-align			:center;
				padding-top			:0px;
				padding-bottom		:0px;
				}
.priceTable td.priceTableCurrentPrice,
.priceTable td.priceTableProposedPrice
				{
				text-align			:right;
				}

input.userEnteredPrice
				{
				width				:30px;
				text-align			:right;
				}
.rowTitle		{
				padding				:0 4px;
				font-size:14px;
				border				:1px solid silver;
				}
.discountCheckboxes label,
.whatPrices span.checkboxLabel	{font-weight:normal;}
